.manufacturers-main-white {
    text-align: center;
    padding: 10px 10px;
    background-color: #fff;
    margin-top: 10px;
    border-radius: 5px;
    box-shadow: 0px 0px 8px #ccc;
    border: 1px solid #CCC;
}
.manufacturers-main-img {
    min-height: 200px;
    background-color: #fff;
    margin: 0 15px;
    padding: 10px;
}
.manufacturers-main-white h4 {
    margin-bottom: 10px;
    margin-top: 20px;
    font-weight: bold;
    font-size: 18px;
    color: #000;
    font-weight: 400;
}


.manufac-list-box p {
    /*border-right: 1px solid #CCC;*/
}
.manufac-list a{
    color:#555555; font-size:12px;text-decoration:underline
}
.manufac-list-box {
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
    padding: 10px;
    overflow: hidden;
}
.manufac-list-box img {
    max-width: 150px;
}
.manufac-list-col{
    padding: 0;
}
.brandletter{ padding-left: 5px;}
.brandletter>a.button{
    display: inline;
    float: left;
    padding-right: 20px;
}
.brandletter ul{ list-style-type: none; padding-left: 0px;}
.brandletter li {
    min-width: 40px;
    float: left;
    list-style-type: none;
    /*padding-right: 20px;*/
    margin: 10px 0;
    text-align: left;
}
.brandletter .nobrands {
    color:#999; font-size:20px
}

.brandletter a:link{
    color: #555;
    font-size: 20px;
    display: block;
    text-decoration: none;
    text-align: left;
}
.brandletter a:visited{
    color:#555; font-size:20px; text-decoration:none
}
.brandletter a:hover{
    color:#3399CC; font-size:20px; text-decoration:none
}

@media only screen and (max-width:767px){
    .brandletter>a.button{
        display: block !important;

    }
}